#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.1.1
visibility:           public
id:                   arch-web-0.1.1-rz0QezCC6KJflZJYOU9LB
key:                  arch-web-0.1.1-rz0QezCC6KJflZJYOU9LB
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  68760de0cf3d60ea13f638dc61aa42b8
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-web-0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-web-0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-arch-web
hs-libraries:         HSarch-web-0.1.1-rz0QezCC6KJflZJYOU9LB
depends:
    aeson-2.1.0.0-4XirMn5QqAHAmKKHmKcjY6 base-4.15.1.0
    deriving-aeson-0.2.8-LwDlmDYhTEE2Lf6qDJ2axR exceptions-0.10.4
    http-client-0.7.13.1-LjoZ1yhvm2z3ktjNpmyWXB
    http-client-tls-0.3.6.1-6xOHFzhFECJDMmKkQqYAOG
    http-types-0.12.3-Kwd7DiTWsQEGNjuAauCU8p
    lens-5.1.1-IekMBpEpAIbC7sbNx14SXT mtl-2.2.2
    servant-0.19-HAbObZc3oBqKAiq5D1IfFK
    servant-client-0.19-1Ajs5ed5WUyKdw10AEpXrz
    servant-client-core-0.19-9xlQSk1ePDiIXgXcHHrwAt text-1.2.5.0
    time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

